<div>
    <h1>
        analytics
    </h1>
</div>
<div class="app">
<a routerLink="auth/sign-up" class="signup">Sign-Up</a>
<a routerLink="/dashboard/analytics"></a>
</div>
<router-outlet></router-outlet>